{% if results_per_theme|length > 0 %}
    <div class="row mt-5 mb-5">
        <div class="col-12 mb-3">
            <h2 class="h3 mb-0">{{ 'Results per theme'|t }}</h2>
            <p class="mb-0">
              {{ 'This portal contains @number unique results.'|t({
                '@number': results_total
              }) }}
              {{ 'Filter the available results based on one of <a href=\"@target\" target=\"_blank\" rel=\"noopener\">the themes</a>.'|t({
                  '@target': 'https://standaarden.overheid.nl/owms/4.0/doc/waardelijsten/overheid.taxonomiebeleidsagenda'
              }) }}
            </p>
        </div>

        {% for theme, count in results_per_theme %}
            {% set theme_label = theme|identifier_to_label('donl:Theme') %}
            {% set query_string = {
                'query': '-',
                'filters': 'theme:' ~ theme_label,
                'page_number': 1
            } %}
            <div class="col-xs-6 col-sm-3 col-md-3 col-lg-3 d-flex align-items-stretch mb-2">
                <div class="card card-services w-100">
                    <a href="{{ path('xs_searchable_content.web.search', query_string) }}" rel="nofollow">
                        <div class="card-body">
                            <p class="card-title mb-0">
                                {{ theme_label }}
                            </p>
                            <p class="card-read-more text-right mb-0 mt-3">
                                {% if count > 1 %}
                                    {{ count }} {{ 'results'|t }}
                                {% else %}
                                    {{ count }} {{ 'result'|t }}
                                {% endif %}
                            </p>
                        </div>
                    </a>
                </div>
            </div>
        {% endfor %}
    </div>
{% endif %}
